Soorten:

+ DP
+ AANSLUIT
+ AANSLUIT CREDIT
+ ASPIMED
+ ASPITR
+ b
+ BAN
+ bank
+ cbp
+ chb
+ Chiro.be via mollie
+ chp
+ cursus
+ dpindiv
+ kas
+ krika
+ krink
+ mollie
+ p
+ pch => 'postchequerekening': giften
+ stdag
+ STDKA
+ U_VERZEK
 
Contains:
+ offline => manuele toevoegingen in civi
+ Online evenement registratie => inschrijving via de website
